{
  "verseBefore": "Kơy kahniq ganuun ji xưh xadrah laa e muuyq, laa Kơy e kwyên wơơt ji păk kaxêêt. Măn ay laa kơyq, wơơy adro xưh xadrah manih gah gih ni?\n\\ts\\*\n\\p",
  "verseAfter": "Kơy kahniq ganuun ji xưh xadrah laa e muuyq, laa Kơy e kwyên wơơt xok ji păk kaxêêt. Măn ay laa kơyq, wơơy adro xưh xadrah manih gah gih ni?\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 4,
  "activeVerse": 12,
  "modifiedTimestamp": "2023-09-14T10:00:34.451Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 4,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
